{% extends 'base.html.twig' %}

{% block title %}Contactos{% endblock %}

{% block body %}
    <h1>Contactos</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ contacto.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ contacto.nombre }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ contacto.email }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('contactos_index') }}">back to list</a>

    <a href="{{ path('contactos_edit', {'id': contacto.id}) }}">edit</a>

    {{ include('contactos/_delete_form.html.twig') }}
{% endblock %}
